VMware ESXi and ESX NFC Protocol Handling Remote Denial of Service Vulnerability

Bugtraq ID: 62077
Class: Design Error
CVE: CVE-2013-1661
Remote: Yes
Local: No
Published: Aug 29 2013 12:00AM
Updated: Sep 09 2013 12:10AM
Credit: Alex Chapman of Context Information Security
Vulnerable: VMWare ESXi 5.0
VMWare ESXi 4.1
VMWare ESXi 4.0
VMWare ESX 4.1
VMWare ESX 4.0
Avaya Aura System Manager 6.2
Avaya Aura Session Manager 6.2.1
Avaya Aura Session Manager 6.2
Avaya Aura Presence Services 6.1.1
Avaya Aura Presence Services 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus